<div *ngIf="movies">
	<div class="card">
		<div class="card-header">
			<h3>{{title}}</h3>
		</div>
		<div class="card-body">
			<div class="row">
				<div class="col-3 mt-2" *ngFor="let movie of movies; let i = index;">
					<a routerLink="/movie/{{movie.id}}" title="{{movie.title}}">
						<img class="w-100" src="https://image.tmdb.org/t/p/w300/{{movie.poster_path}}" *ngIf="movie.poster_path">
	  					<img class="w-100" src="assets/img/abstract-image.jpg" *ngIf="!movie.poster_path">
	  					<div>
	  						<strong>{{movie.title}}</strong>
	  					</div>
	  					<p class="mb-0">Release Date: <br> {{movie.release_date}}</p>
	  					<p *ngIf="movie.vote_average">
	  						Average Rating : {{movie.vote_average}}
	  					</p>
  					</a>
				</div>
			</div>
		</div>
	</div>
</div>